body, div, td{
	font-family: sans-serif, Helvetica, Arial;
	font-size: x-small;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.errors{
	color: #FF0000;
}
.status{
	color: #666666;
}
a.menulnk {
	color: #000066;
	font-weight: normal;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
}

.main{
	background-color: #FFFFFF;
	border-right: 1px solid #424142;
}

.head
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: normal;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.subhead
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: normal;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.subhead a:link, .subhead a:active, .subhead a:visited
{
	font-size: 11px;
	font-weight: normal;
	color: #0000FF;
	text-decoration: none;
}
.subhead a:hover
{
	text-decoration: underline;
}

.pagenames
{
	color: #0000FF;
	font-size: 14px;

}
a.link, a.link:visited, a.link:active, a.link:hover {
	color: #0000FF;
	text-decoration: underline;
}
font.logintext {
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	text-decoration: none;
}
.logintable {
	background-image: url(../img/login/loginbg.gif);
	background-repeat: repeat-x;
}
.actiontable {
	background-image: url(../images/actionbg.gif);
	background-repeat: repeat-x;
}
form
{
	margin: 0px;
	padding: 0px;
}
textarea, input.text, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	border: 1px solid #000000;
	background-position: top;
}
input.button{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #E4E4E4;
	border: 1px outset #CCCCCC;
	cursor:hand;
}
.panel{
	border:1px solid #888888;
	padding: 5px 15px 5px;
	margin: 2px;
	margin-bottom:10px;
	background-color: #F6F5F2;
}
.panel input{
	background-color: #FDFCF9;
	border: 1px solid #CCCCCC;
}

.table_p 
 {
	/*width:100%;*/
}

table_p, 
 .table_p td
{
	border:1px solid #fff;
	border-collapse:collapse;
}

.table_p td
{
	padding:6px 6px;
	font-size:80%;
}



.table_p thead td
{
	background-color:#4573A2;
	color:#F9FFFF;
	font-weight:bold;
	vertical-align:middle;
}

.table_p tbody tr 
{
	background-color: #E8E8E8;
/*	behavior: url("/baxi/css/hilite.htc"); */
}



.table_p tbody tr:hover
{
	background-color:#D1E2F4;
}

